.node circle {
  cursor: pointer;
  fill: #fff;
  stroke: steelblue;
  stroke-width: 1.5px;
}

.node text {
  font: 10px sans-serif;
}

h1 {
 font: 25px sans-serif;
}

p { 
	font-family: sans-serif;
	font-size: 12px;
	font-style: italic;
}

path.link {
  fill: none;
  stroke: #ccc;
  stroke-width: 1.5px;
}